; prnca00y.inf 04/18/2008


[Version]
Signature="$Windows NT$"
Provider="Canon"
ClassGUID={4D36E979-E325-11CE-BFC1-08002BE10318}
Class=Printer
CatalogFile=prnca00y.cat
DriverVer=06/21/2006,6.1.6586.1
DriverIsolation=2


[Manufacturer]
"Canon"=Canon,NTx86


[Canon.NTx86]
"{4D41E8BA-A778-415a-A9C0-11605F5E3E6D}" = {4D41E8BA-A778-415a-A9C0-11605F5E3E6D}, {4D41E8BA-A778-415a-A9C0-11605F5E3E6D}
"{7C5E3C88-9DF2-4ac4-8DBA-1F7D6DF49158}" = {7C5E3C88-9DF2-4ac4-8DBA-1F7D6DF49158}, {7C5E3C88-9DF2-4ac4-8DBA-1F7D6DF49158}
"{AD2B9643-99DB-4f56-A685-614D9960761B}" = {AD2B9643-99DB-4f56-A685-614D9960761B}, {AD2B9643-99DB-4f56-A685-614D9960761B}


[{4D41E8BA-A778-415a-A9C0-11605F5E3E6D}]
CopyFiles=COLOR_PROFILES_CNBJ2_14

[{7C5E3C88-9DF2-4ac4-8DBA-1F7D6DF49158}]
CopyFiles=COLOR_PROFILES_CNBJ2_18

[{AD2B9643-99DB-4f56-A685-614D9960761B}]
CopyFiles=COLOR_PROFILES_CNBJ4_22


[CANON_COLOR_PROFILES_CNBJ2_14]
CopyFiles=COLOR_PROFILES_CNBJ2_14

[CANON_COLOR_PROFILES_CNBJ2_18]
CopyFiles=COLOR_PROFILES_CNBJ2_18

[CANON_COLOR_PROFILES_CNBJ4_22]
CopyFiles=COLOR_PROFILES_CNBJ4_22


[COLOR_PROFILES_CNBJ2_14]
CNBJPR14.ICM

[COLOR_PROFILES_CNBJ2_18]
CNBJPR18.ICM

[COLOR_PROFILES_CNBJ4_22]
CNBJPR22.ICM


[DestinationDirs]
COLOR_PROFILES_CNBJ2_14=66003
COLOR_PROFILES_CNBJ2_18=66003
COLOR_PROFILES_CNBJ4_22=66003


[SourceDisksFiles]
CNBJPR14.ICM = 1
CNBJPR18.ICM = 1
CNBJPR22.ICM = 1


[ControlFlags]
AlwaysExcludeFromSelect=*


[PrinterPackageInstallation.x86]
PackageAware=TRUE


[SourceDisksNames.x86]
1   = %Disk1%,,,"I386"


[Strings]
Disk1="Windows Installation Disc"
